




#partner-slider .item{background-color: #214F94;
    min-height: 92vh;
    padding: 5%;
    box-sizing: border-box;
    display: flex;
    padding-bottom: 0;
    padding-right: 2%;
    gap: 0;
    padding-left: 10%;}
    
    
#partner-slider .content-block{display: flex;
    flex-basis: 50%;
    box-sizing: border-box;    position: relative;
    z-index: 1;}
    
#partner-slider .item .img-block{    
max-height: 92vh;    display: flex;
    width: auto;position:relative;z-index:1;overflow:hidden;}
    
#partner-slider .content-block .content-block-inner{   
       display: flex;
    flex-direction: column;
    gap: 1rem;
    box-sizing: border-box; }

#partner-slider .content-block .content-block-inner h2{       
    
font-size:var(--f-54-28);font-weight:600;color:var(--white);line-height:1.2;text-transform:uppercase;    max-width: 480px;padding-top:0.5rem;}    
    
#partner-slider .content-block .content-block-inner .des{font-size:var(--f-20-16) !important;color:#fff;font-weight:400; max-width: 700px;padding-top:0.5rem;}    
    
#partner-slider .item::after{content: "";
    background-image: url(https://a4i.dotncube.in/wp-content/uploads/2026/01/partners-projects-a4i-vector.webp);
    position: absolute;
    right: 0;
    width: 100%;
    height: 95%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    z-index: 0;    bottom: 0;} 
    
    
#partner-slider .cta-sec {display:flex;    padding-top: 1rem;}
    
#partner-slider .owl-stage-outer{overflow:visible !important;}  
#partner-slider{width:90%;} 
.partner-container{overflow:hidden;}
    
#partner-slider .owl-item .content-block{opacity:0.5;transition:0.3s all linear;}  
 #partner-slider .owl-item.active .content-block{opacity:1;}     
    
    #partner-slider .owl-dot span {
  display: none;
}

#partner-slider .owl-dot img {
  height: 40px;
  display: block;
}


#partner-slider .content-block .content-block-inner{padding-bottom:var(--p-height); !important;}


.partner-container .bott-sec{
    margin: 0;
    position: absolute;
    bottom: 8%;
    left: 9%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;}

.partner-container .bott-sec .log-sec{    display: flex;
    gap: 1rem;
    background: #fff;
    border: 1px solid #C2BAA8;
    border-radius: 10px;
    padding: 10px 20px;
    justify-content: center;
}    
    
 .partner-container .bott-sec .nav-wrap{    display: flex;
    gap: 0.5rem;
    align-items: center;
    color: #fff;
    font-weight: 400;}   
    
 .partner-container .bott-sec .nav-wrap .prev, .partner-container .bott-sec .nav-wrap .next{cursor:pointer;}
    
   .partner-container .bott-sec .log-sec img{
       display:none;
   } 
   .partner-container .bott-sec .log-sec img.active{
       display:block;
   }